/* ����ͼ�� �Ѽ����� www.lanrentuku.com */


/* Navigation Style */
ul.menu{
    list-style:none;

    width:160px;
    height:100%;
}
ul.menu li{
    float:left;
    position:relative;
    height:35px;
    width:40px;
}
ul.menu li.bt1 {
width:100px;
}
ul.menu li.bt2 {
width:40px;
}
ul.menu li.bt3 {
width:20px;
}
ul.menu li > a{
    position:absolute;
    bottom:0px;
    left:0px;
    width:40px;
    height:35px;
    text-align:center;
    line-height:35px;
    color:#ddd;
    letter-spacing:1px;
    cursor:pointer;
    text-decoration:none;
}
/* Thumb Scrolling Style */
div.sc_menu_wrapper {
    position: absolute;
    width:93px;
    overflow: hidden;
    bottom:35px;
    left:50%;margin-left:-51px;
    visibility:hidden;
}
div.sc_menu {
    width:93px;
    visibility:hidden;
}
.sc_menu a {
    display: block;

    color: #fff;
    text-align:center;

}
.sc_menu img {
    display: block;
    border: none;

;
}





